body { min-width: 1010px; background: #8a9099 url(../__images/bg.png) top repeat-x; }

.wrapper { width: 1010px; margin: 0 auto; }
.header { width: 1010px; height: 231px; background: url(../__images/header.jpg); position: relative; }
.nav { width: 934px; height: 39px; position: absolute; bottom: 0; left: 33px; padding: 0 0 0 11px; }
.container { width: 960px; background: url(../__images/container.png) top center repeat-y; padding: 0 25px; }

.footer { width: 1010px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 35px 0 15px 0; text-align: center; color: #cfd4dc; background: url(../__images/footer.png) top center no-repeat; }
.footer a { color: #cfd4dc; text-decoration: none; }
.footer a:hover { color: #fff; text-decoration: none; }

a.fancybox { float: left; margin: 0 15px 15px 0; display: block; }